Source: python-repoze.what-plugins
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stefano Zacchiroli <zack@debian.org>,
 Piotr Ożarowski <piotr@debian.org>
Build-Depends:
 debhelper-compat (= 9),
 cdbs (>= 0.4.90~),
 python-dev,
 dh-python,
 python-repoze.what,
 python-repoze.who,
 python-repoze.who-plugins,
 python-setuptools
Standards-Version: 3.8.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-repoze.what-plugins.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-repoze.what-plugins

Package: python-repoze.what-plugins
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: authorization framework for Python WSGI applications - plugins collection
 repoze.what is an authorization framework for WSGI applications,
 based on repoze.who (which deals with authentication and
 identification).
 .
 This package contains a collection of plugins for repoze.what, in
 particular:
 .
  * repoze.what.plugins.sql - adapter plugin for SQLAlchemy
  * repoze.what-pylons - integration with Pylons / TurboGears
  * repoze.what-quickstart - simple authentication and authorization
  * repoze.what.plugins.xml - XML adapter plugin
